Memcached::libmemcached::API(3pm)

NAME
Memcached::libmemcached::API - Private volitile module

SYNOPSIS
    use Memcached::libmemcached::API;

    @function_names = libmemcached_functions();
    @constant_names = libmemcached_constants();
    @EXPORT_TAGS    = libmemcached_tags();

DESCRIPTION
This module should be considered private. It may change or be removed in future.

FUNCTIONS

  libmemcached_functions
  @names = libmemcached_functions();

Returns a list of all the public functions in the libmemcached library.

  libmemcached_constants
  @names = libmemcached_constants();

Returns a list of all the constants in the libmemcached library.

  libmemcached_tags
  @tags = libmemcached_tags();

Returns a hash list of pairs of tag name and array references suitable for setting %EXPORT_TAGS.